Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 765217 (CVE-2021-21602, CVE-2021-21603, CVE-2021-21604, CVE-2021-21605, CVE-2021-21606, CVE-2021-21607, CVE-2021-21608, CVE-2021-21609, CVE-2021-21610, CVE-2021-21611, CVE-2021-21612, CVE-2021-21613, CVE-2021-21614)

Summary: <dev-util/jenkins-bin-{2.263.2,2.275}: multiple vulnerabilities (CVE-2021-{21603,21608,21610,21611,21604,21602,21605,21606,21607,21609,21612,21613,21614})
Product: Gentoo Linux Reporter: Aaron Bauman (RETIRED) <bman>
Component: Current packagesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: trivial CC: graaff, patrick
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: ~3 [noglsa]
Package list:
Runtime testing required: ---
Bug Depends on: 767352    
Bug Blocks:    

Description Aaron Bauman (RETIRED) gentoo-dev 2021-01-13 14:39:18 UTC
Please see: https://www.jenkins.io/security/advisory/2021-01-13/
Comment 1 Hans de Graaff gentoo-dev 2021-01-14 06:51:17 UTC
jenkins-bin-2.263.2 and jenkins-bin-2.275 have been added.
Comment 2 John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2021-01-14 18:34:07 UTC
Thanks! Please cleanup.